#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.12
visibility:           public
id:                   x509-validation-1.6.12-4iJnAaOEj2RgHVmiDEOIA
key:                  x509-validation-1.6.12-4iJnAaOEj2RgHVmiDEOIA
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  98c24e5b47bf76818bbb6ea6c3316646
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-x509-validation
hs-libraries:         HSx509-validation-1.6.12-4iJnAaOEj2RgHVmiDEOIA
depends:
    asn1-encoding-0.9.6-ELtIFaiB0EVJce7sK4wpIJ
    asn1-types-0.3.4-LbSycahwD8BDaMjHsgDo7Z base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.30-LvH00qFLnM7FSIiGQe5hJm
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hourglass-0.2.12-6qQJ3BYCNS9S3PKBqGDbZ
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    pem-0.2.4-cftbmMES4sIjPi0PWiZ2C x509-1.7.7-GPFHLVstCEY2ZgdHO5nK5M
    x509-store-1.6.9-LLp4hPyLEksBaXeM8sQNAd

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

